
/*-----------------------new css added-----------------------*/


/*-------------loader style--------------*/
.loaderOutr {
    width: 100%;
    height: 100%;
    /*position: relative;*/
    position: fixed;
    z-index: 1031;
    background-color: rgba(0, 0, 0, 0.5);
}

.loaderInr {
    width: 155px;
    height: 135px;
    display: block;
    margin: 0 auto;
    background-color: #FFF;
    border-radius: 10px;
    padding: 25px 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -80px;
    margin-left: -70px;
}

.LoadingText {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    padding: 10px 0 0 0;
    font-weight: bold;
    color: #E41937;
}
/**/
.loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    width: 80px;
    box-sizing: border-box;
    margin: 38px;
    padding: 0px;
}

    .loader .loader-item {
        position: relative;
        float: left;
        height: 40px;
        width: 4px;
        margin: 0 2px;
        background-color: #E31837;
    }

        .loader .loader-item:nth-child(1) {
            -webkit-animation: loader-item-1 2s linear infinite;
            animation: loader-item-1 2s linear infinite;
        }

        .loader .loader-item:nth-child(2) {
            -webkit-animation: loader-item-2 2s linear infinite;
            animation: loader-item-2 2s linear infinite;
        }

        .loader .loader-item:nth-child(3) {
            -webkit-animation: loader-item-3 2s linear infinite;
            animation: loader-item-3 2s linear infinite;
        }

        .loader .loader-item:nth-child(4) {
            -webkit-animation: loader-item-4 2s linear infinite;
            animation: loader-item-4 2s linear infinite;
        }

        .loader .loader-item:nth-child(5) {
            -webkit-animation: loader-item-5 2s linear infinite;
            animation: loader-item-5 2s linear infinite;
        }

        .loader .loader-item:nth-child(6) {
            -webkit-animation: loader-item-6 2s linear infinite;
            animation: loader-item-6 2s linear infinite;
        }

        .loader .loader-item:nth-child(7) {
            -webkit-animation: loader-item-7 2s linear infinite;
            animation: loader-item-7 2s linear infinite;
        }

        .loader .loader-item:nth-child(8) {
            -webkit-animation: loader-item-8 2s linear infinite;
            animation: loader-item-8 2s linear infinite;
        }

        .loader .loader-item:nth-child(9) {
            -webkit-animation: loader-item-9 2s linear infinite;
            animation: loader-item-9 2s linear infinite;
        }

        .loader .loader-item:nth-child(10) {
            -webkit-animation: loader-item-10 2s linear infinite;
            animation: loader-item-10 2s linear infinite;
        }

    .loader:after {
        content: 'Loading...';
        font-size: 16px;
        font-family: "Arial";
        color: #E41937;
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -32px;
        margin: auto;
        font-weight: bold;
    }

@-webkit-keyframes loader-item-1 {
    1% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    11% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    21% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-1 {
    1% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    11% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    21% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-2 {
    7% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    17% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    27% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-2 {
    7% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    17% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    27% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-3 {
    13% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    23% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    33% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-3 {
    13% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    23% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    33% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-4 {
    19% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    29% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    39% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-4 {
    19% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    29% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    39% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-5 {
    25% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    35% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    45% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-5 {
    25% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    35% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    45% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-6 {
    31% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    41% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    51% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-6 {
    31% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    41% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    51% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-7 {
    37% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    47% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    57% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-7 {
    37% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    47% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    57% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-8 {
    43% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    53% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    63% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-8 {
    43% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    53% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    63% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-9 {
    49% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    59% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    69% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-9 {
    49% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    59% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    69% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes loader-item-10 {
    55% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    65% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    75% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes loader-item-10 {
    55% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    65% {
        -webkit-transform: scaleY(1.4);
        transform: scaleY(1.4);
    }

    75% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    100% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}
/*-------------//loader style--------------*/

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Thin.eot');
    src: url('Poppins-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Thin.woff2') format('woff2'), url('../fonts/Poppins-Thin.woff') format('woff'), url('../fonts/Poppins-Thin.ttf') format('truetype'), url('../fonts/Poppins-Thin.svg#Poppins-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.eot');
    src: url('Poppins-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Black.woff2') format('woff2'), url('../fonts/Poppins-Black.woff') format('woff'), url('../fonts/Poppins-Black.ttf') format('truetype'), url('../fonts/Poppins-Black.svg#Poppins-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.eot');
    src: url('Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBold.eot');
    src: url('Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-ExtraBold.woff2') format('woff2'), url('../fonts/Poppins-ExtraBold.woff') format('woff'), url('../fonts/Poppins-ExtraBold.ttf') format('truetype'), url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Light.eot');
    src: url('Poppins-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff'), url('../fonts/Poppins-Light.ttf') format('truetype'), url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.eot');
    src: url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.eot');
    src: url('Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.eot');
    src: url('Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLight.eot');
    src: url('Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-ExtraLight.woff2') format('woff2'), url('../fonts/Poppins-ExtraLight.woff') format('woff'), url('../fonts/Poppins-ExtraLight.ttf') format('truetype'), url('../fonts/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 40px;
}

body {
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";*/
    /*font-size: 1rem;*/
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    font-family: 'Georama SemiExpanded';
    font-size: 14px;
    background-color: #e6e7e8;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 40px;
    line-height: 40px; /* Vertically center the text there */
    /*background-color: #f5f5f5;*/
    background: #4d4d4f;
    /*padding: 8px;*/
    color: #ffffff;
}

    .footer a {
        color: #ffffff;
    }

header {
    height: 50px;
}

.bg-dark {
    background-color: #4E4E4E !important;
}

.custmNav {
    padding: 0;
    margin: 0;
    height: 50px;
    box-shadow: 0 0px 4px rgba(0, 0, 0, 0.30);
    background-color: #f8f8f8;
}

    .custmNav .navbar-brand {
        /*background: #fff200;*/
        padding: 8px 15px;
        height: 50px;
        width: 300px;
    }

        .custmNav .navbar-brand .logo {
            width: 100%;
        }

.navbar-nav .nav-item {
    border-left: 1px solid #bb0f29;
}

.navbar-nav .nav-link {
    padding: 10px 15px;
    height: 50px;
    background-color: #E31837;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    transition: all 150ms ease-in-out;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding: 10px 15px;
    }
}

.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
    color: #fff;
    background-color: #bb0f29;
}

.navbar-nav .navItemProfl {
    border-left-color: transparent;
}

    .navbar-nav .navItemProfl .nav-link {
        background-color: #f8f8f8;
        color: #333333;
        font-size: 11px;
    }

        .navbar-nav .navItemProfl .nav-link span {
            color: #E31837;
            font-size: 14px;
        }

.navItemProfl .dropdown-menu {
    padding: 0;
    left: auto;
    right: 0;
}
/*--------------profile box style-------------------*/
.navItemProfl .card {
    width: 260px;
    border: none;
    border-radius: 2px;
    padding: 2px;
    background-color: #fff;
    position: relative;
    height: auto;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.8);
}

.navItemProfl .upper {
    height: 50px;
    overflow: hidden;
}

    .navItemProfl .upper img {
        width: 100%;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

.navItemProfl .user {
    position: relative;
}

.navItemProfl .profile img {
    height: 60px;
    width: 60px;
    margin-top: 2px;
}

.navItemProfl .profile {
    position: absolute;
    top: -40px;
    left: 38%;
    height: 70px;
    width: 70px;
    border: 3px solid #ffffff;
    border-radius: 50%;
    background-color: #f4f4f4;
    box-shadow: 1px 1px 2px #ccc;
}

.navItemProfl .follow {
    border-radius: 15px;
    padding-left: 20px;
    padding-right: 20px;
    height: 35px;
}

.navItemProfl .stats span {
    font-size: 29px;
}

.navItemProfl .list-group {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

    .navItemProfl .list-group .list-group-item {
        padding: 2px;
        font-size: 11px;
        background-color: #f7f7f7;
    }

.ttlNameText {
    height: 50px;
    align-self: stretch;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}
/*--------------//profile box style-------------------*/
/* The sidebar menu */
.sidebar {
    height: calc(100% - 90px); /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 50px;
    left: 0;
    background-color: #ffffff; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 0; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
    box-shadow: 2px 0 2px #ccc;
}

    /* The sidebar links */
    .sidebar a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        /* When you mouse over the navigation links, change their color */
        .sidebar a:hover {
            color: #f1f1f1;
        }

    /* Position and style the close button (top right corner) */
    .sidebar .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

/* The button used to open the sidebar */
.openbtn {
    font-size: 16px;
    cursor: pointer;
    color: #333333;
    padding: 2px 8px;
    border: none;
    position: absolute;
    left: 15px;
    right: auto;
    top: 15px;
    z-index: 1;
    /*background-color: #444;*/
    background-color: transparent;
    display: none;
    transition: 0.5s;
    border-radius: 2px;
    border: 1px solid #000;
    box-shadow: 2px 2px 4px #bbb;
}

    .openbtn:hover {
        background-color: #444;
        color: #ffffff;
    }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s; /* If you want a transition effect */
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {
        padding-top: 0;
    }

        .sidebar a {
            font-size: 18px;
        }
}
/* ----------------//The sidebar menu---------------- */

.leftSec1 {
    width: 100%;
    /*height: auto;*/
    float: left;
    text-align: center;
    margin: 25px 0 15px;
    height: 90px;
}

.UserImg {
    width: 55px;
    height: 55px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 8px 5px #d41e35;
    -moz-box-shadow: 0 0 8px 5px #d41e35;
    -ms-box-shadow: 0 0 8px 5px #d41e35;
    box-shadow: 0 0 8px 5px #d41e35;
}

.UserNameBind {
    width: 100%;
    height: auto;
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 15px 0 10px;
}

.leftSec2 {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    overflow: auto;
}

.LeftSecUl {
    list-style: none;
    float: left;
    padding: 0;
    width: 100%;
    height: auto;
}

.LeftSecUlLi li {
    width: 100%;
    height: auto;
    float: left;
    margin: 1px 0;
    background-color: #f7f7f7;
    padding: 0 0;
}

.LeftSecUl li .menuAnchor {
    width: 100%;
    height: 47px;
    float: left;
    color: #333333;
    font-size: 14px;
    line-height: 50px;
    background-color: #f7f7f7;
    transition: all 0.2s ease-in-out;
    padding: 0 15px;
    margin: 0 0 2px 0;
    display: flex;
    align-items: center;
    border-left: 3px solid #aaaaaa;
}

.LeftSecUl li.active .menuAnchor {
    border-left-color: #E31837;
}

.LeftSecUl li .menuAnchor:hover {
    color: #ffffff;
    background-color: #d41e35;
}

.LeftSecUl li .menuAnchor svg,
.LeftSecUl li .menuAnchor img {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 15px;
    color: #333;
    fill: #333;
}

    .LeftSecUl li .menuAnchor svg g,
    .LeftSecUl li .menuAnchor img {
        fill: #333;
    }

.LeftSecUl li .menuAnchor:hover svg g,
.LeftSecUl li .menuAnchor:hover svg path {
    fill: #ffffff;
}


/*----------contentDiv style----------*/
.mainWrapper {
}

.contentDiv {
    padding: 15px;
    position: relative;
}

.ttlPageName {
    margin: 0 0 10px 0;
}

.minHeight350 {
    min-height: 350px;
}

.minHeight450 {
    min-height: 450px;
}
/*----------//contentDiv style----------*/
/*----------button style------------*/
.btnCls1 {
    border: 0;
    margin: 0;
    outline: 0;
    align-items: center;
    text-decoration: none;
    -moz-user-select: none;
    background-color: transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
    padding: 6px 22px 5px;
    font-size: 0.9375rem;
    min-width: 64px;
    box-sizing: border-box;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    font-family: 'Georama SemiExpanded';
    /*font-family: sans-serif;*/
    font-weight: 500;
    line-height: 1.75;
    border-radius: 4px;
    text-transform: uppercase;
    color: #fff;
    background-color: #E31837;
    font-size: 14px;
    min-width: 100px;
}

    .btnCls1:hover,
    .btnCls1:focus,
    .btnCls1:active {
        box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);
        background-color: rgb(159, 17, 38);
    }

    .btnCls1:disabled {
        color: rgba(0, 0, 0, 0.26);
        box-shadow: none;
        background-color: rgba(0, 0, 0, 0.12);
        cursor: default;
        pointer-events: none;
    }

.btnCls2 {
    border: 2px solid #000;
    margin: 0;
    outline: 0;
    align-items: center;
    text-decoration: none;
    -moz-user-select: none;
    background-color: transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
    padding: 4px 22px 3px;
    font-size: 0.9375rem;
    min-width: 64px;
    box-sizing: border-box;
    /*transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;*/
    transition: all 0.2s ease-in-out;
    font-family: 'Georama SemiExpanded';
    /*font-family: sans-serif;*/
    font-weight: 500;
    line-height: 1.75;
    border-radius: 4px;
    text-transform: uppercase;
    color: #333333;
    /*background-color: #E31837;*/
    font-size: 14px;
    min-width: 100px;
}

    .btnCls2:hover,
    .btnCls2:focus,
    .btnCls2:active {
        box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2),0px 4px 5px 0px rgba(0,0,0,0.14),0px 1px 10px 0px rgba(0,0,0,0.12);
        background-color: rgb(159, 17, 38);
        color: #FFFFFF;
        border-color: rgb(159, 17, 38);
    }

    .btnCls2:disabled {
        color: rgba(0, 0, 0, 0.26);
        box-shadow: none;
        background-color: rgba(0, 0, 0, 0.12);
        cursor: default;
        pointer-events: none;
    }

.LinkbtnCls1 {
    border-color: transparent;
    background-color: transparent;
    padding: 6px 22px 5px;
}

    .LinkbtnCls1:hover,
    .LinkbtnCls1:focus,
    .LinkbtnCls1:active {
        color: rgb(159, 17, 38);
    }
/*----------//button style------------*/

/*----------profile ul section style-----------*/
.sechead {
    width: 100%;
    height: auto;
    display: flex;
    flex-basis: 100%;
    /*background-color: #eeeeee;*/
    font-size: 16px;
    border-bottom: 1px solid #dddddd;
    /*padding: 4px 12px;*/
    padding: 0;
    margin: 0 0 5px 0;
}

.ulProfCls {
    width: 100%;
    height: auto;
    display: flex;
    flex-basis: 100%;
    /*background-color: #eeeeee;*/
    /*padding: 10px;*/
    padding: 0;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    flex-direction: row;
}

    .ulProfCls li {
        background-color: #FFF;
        padding: 3px 4px;
        flex-basis: auto;
        display: flex;
        align-items: center;
        margin: 2px;
        box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
        min-width: 45%;
        max-width: 45%;
        word-break: break-word;
    }

        .ulProfCls li .lblCls {
            margin: 0 5px 0 0;
            padding: 0;
            min-width: 90px;
            flex-grow: 0;
        }

        .ulProfCls li .spanCls {
            margin: 0;
            padding: 0 5px;
            background-color: #f9f9f9;
            box-shadow: inset 0px 0px 4px rgba(0,0,0,0.2);
            flex-grow: 1;
            font-size: 13px;
            align-self: stretch;
        }
/*----------//profile ul section style-----------*/

@media (min-width:576px) and (max-width:767px) {
    .sidebar {
        left: -250px;
    }

    .mainWrapper {
        margin: 0 !important;
    }

    .openbtn {
        display: block;
    }

    .ttlPageName {
        margin-left: 40px;
    }

    .custmNav .navbar-toggler {
        background-color: #eee;
        border: 1px solid #000;
        box-shadow: 2px 2px 4px #bbb;
        border-radius: .15rem;
        margin-right: 10px;
        padding: 0.15rem .25rem;
        transition: 0.5s;
    }

        .custmNav .navbar-toggler .navbar-toggler-icon {
            line-height: 1.5em;
        }

        .custmNav .navbar-toggler:hover {
            background-color: #333;
            color: #ffffff;
        }

    .custmNav .navbar-collapse {
        box-shadow: 0px 2px 4px #aaa;
    }

    .navItemProfl .dropdown-menu {
        position: absolute;
        right: 1%;
        width: 98%;
    }

    .navItemProfl .card {
        width: 100%;
    }

    .navItemProfl .upper {
        display: none;
    }

    .navItemProfl .user {
        display: none;
    }
}

@media (min-width:480px) and (max-width:575px) {
    .sidebar {
        left: -250px;
    }

    .mainWrapper {
        margin: 0 !important;
    }

    .openbtn {
        display: block;
    }

    .ttlPageName {
        margin-left: 40px;
    }

    .custmNav .navbar-toggler {
        background-color: #eee;
        border: 1px solid #000;
        box-shadow: 2px 2px 4px #bbb;
        border-radius: .15rem;
        margin-right: 10px;
        padding: 0.15rem .25rem;
        transition: 0.5s;
    }

        .custmNav .navbar-toggler .navbar-toggler-icon {
            line-height: 1.5em;
        }

        .custmNav .navbar-toggler:hover {
            background-color: #333;
            color: #ffffff;
        }

    .custmNav .navbar-collapse {
        box-shadow: 0px 2px 4px #aaa;
    }

    .navItemProfl .dropdown-menu {
        position: absolute;
        right: 1%;
        width: 98%;
    }

    .navItemProfl .card {
        width: 100%;
    }

    .navItemProfl .upper {
        display: none;
    }

    .navItemProfl .user {
        display: none;
    }
}

@media (min-width:320px) and (max-width:479px) {
    body {
        font-size: 12px;
    }

    .custmNav .navbar-brand {
        width: 250px;
    }

    .sidebar {
        left: -250px;
    }

    .mainWrapper {
        margin: 0 !important;
    }

    .openbtn {
        display: block;
    }

    .ttlPageName {
        margin-left: 40px;
    }

    .custmNav .navbar-toggler {
        background-color: #eee;
        border: 1px solid #000;
        box-shadow: 2px 2px 4px #bbb;
        border-radius: .15rem;
        margin-right: 10px;
        padding: 0.15rem .25rem;
        transition: 0.5s;
    }

        .custmNav .navbar-toggler .navbar-toggler-icon {
            line-height: 1.5em;
        }

        .custmNav .navbar-toggler:hover {
            background-color: #333;
            color: #ffffff;
        }

    .custmNav .navbar-collapse {
        box-shadow: 0px 2px 4px #aaa;
    }

    .navItemProfl .dropdown-menu {
        position: absolute;
        right: 1%;
        width: 98%;
    }

    .navItemProfl .card {
        width: 100%;
    }

    .navItemProfl .upper {
        display: none;
    }

    .navItemProfl .user {
        display: none;
    }
}
